@charset "shift_jis";

/* main.css */

/*  ------------------------------------------  */
/*  ------------  default reset  -------------  */
/*  ------------------------------------------  */
html {
  overflow-y: scroll;
  height:100%; /* footer-bottomfix */
}
body, div, dl, dt, dd, h1, h2, h3, h2, form, fieldset, input, th, td, p {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, th {
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
}
img{
	vertical-align: bottom;
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
}
th, td {
	margin: 0;
	padding: 0;
	text-align: left;
}
ul,li{
    text-align:left;
}
a {text-decoration:none;}
a:link {text-decoration: underline; color: #3069A7;}
a:visited {text-decoration: underline; color: #7600B3;}
a:hover {text-decoration: underline; color: #CC0033;}
a:active {text-decoration: underline; color: #CC0033;}


/*  ------------------------------------------  */
/*  --------------  main CSS  ----------------  */
/*  ------------------------------------------  */
body {
    background-color:#EDEDED;
    background-image:url(images/bg.gif);
	height:100%; /* footer-bottomfix */
    background-repeat:repeat-y;
    background-position:center;
    font-family: "BIZ UDPƒSƒVƒbƒN";
}
#mainspace {
	background:#FFF;
	width:880px;
	height:100%; /* footer-bottomfix */
	min-height: 100%; /* footer-bottomfix */
	margin:0px auto;
	font-size:14px;
    line-height:150%;
    position:relative;
}
body > #mainspace { height:auto; } /* footer-bottomfix */
#header {
    height:70px;
	border-top:3px solid #CC0033;
	border-bottom:4px solid #CC0033;
}
#header a.title {
    width:550px;
    height:70px;
    display:block;
    background:url(images/title.gif) left no-repeat;
}
#header a.logo{
    width:84px;
    height:18px;
    display:block;
    background:url(images/logos.jpg) no-repeat;
    position:absolute;
    right:10px;
    top:10px;
}
#header a.logout{
    width:90px;
    height:20px;
    display:block;
    background:url(images/btnlogout.gif) no-repeat;
    position:absolute;
    right:10px;
    top:42px;
}
#contents {
	margin:0 auto;
	padding:20px 0 30px 0;
	text-align:center;
}
#footer {
    color:#555;
	background:#EFEFEF;
	border-top:1px solid #C5C5C5;
    width:880px; /* footer-bottomfix */
    position:absolute; /* footer-bottomfix */
	bottom:1px; /* footer-bottomfix */
	height:20px;
	line-height:20px; /* footer-bottomfix */
  font-size: 13px;
}
#footer div{
    border-bottom:2px solid #CC0033;
	padding:5px 10px;
}
#footer a{
    background-image: url(images/icon_arrow.gif);
    background-repeat: no-repeat;
    background-position: left center;
    text-decoration:none;
    padding:0 10px 0 15px;
}
#footer p{
    padding:5px 10px;
}


/*  ------------------------------------------  */
/*  ------------  common(BOX)  ---------------  */
/*  ------------------------------------------  */
.box1{
    width:700px;
    margin:20px auto 20px auto;
    line-height:200%;
}
.box2{
    width:580px;
    margin:0px auto 20px auto;
    padding:0 0 0 20px;
    text-align:left;
}
.box3{
    text-align: left;
    margin-bottom: 20px;
}
.boxhead{
    width:500px;
    height:10px;
    margin:20px auto 0 auto;
    background:url(images/boxhead.gif) top no-repeat;
}
.boxbody{
    width:480px;
    background:url(images/boxbody.gif) bottom no-repeat;
    margin:0px auto 20px auto;
    padding:0 10px 30px 10px;
    line-height:200%;
}
.boxbody-{
    margin:20px auto 40px;
    line-height:200%;
    text-align:left;
}
.boxbody- table {
    border: solid 1px;
    background-color: #ffffcc;
    margin-bottom: 10px;
}
.boxbody- table td {
    padding: 5px 10px;
}
.boxheadM{
    width:700px;
    height:10px;
    margin:20px auto 0 auto;
    background:url(images/boxheadM.gif) top no-repeat;
}
.boxbodyM{
    width:680px;
    background:url(images/boxbodyG.gif) bottom no-repeat;
    margin:0px auto 20px auto;
    padding:0px 10px 20px 10px;
    line-height:200%;
}
.boxbodyM ul li {
    background: none;
    list-style-type: disc;
    margin-left: 20px;
}
.boxheadG{
    width:700px;
    height:40px;
    margin:20px auto 0 auto;
    background:url(images/boxheadG.gif) top no-repeat;
}
.boxheadG2{
    width:700px;
    height:40px;
    margin:20px auto 0 auto;
    background:url(images/boxheadG2.gif) top no-repeat;
}
.boxheadG2-2{
    width:700px;
    height:40px;
    margin:20px auto 0 auto;
    background:url(images/boxheadG2-2.gif) top no-repeat;
}
.boxbodyG{
    width:680px;
    background:url(images/boxbodyG.gif) bottom no-repeat;
    margin:0px auto 20px auto;
    padding:20px 10px 20px 10px;
    line-height:200%;
}
.boxheadN{
    width:500px;
    height:40px;
    margin:20px auto 0 auto;
    background:url(images/boxheadN.gif) top no-repeat;
    text-align:left;
    text-indent:25px;
    padding-top:13px;
    font-weight:bold;
    font-size:1.2em;
    color:#778;
    letter-spacing:0.5em;
}

.boxLeft{
    width:700px;
    text-align:left;
    margin:10px auto;
    clear:both;
    position:relative;
}
.boxLeft span{
    right:0px;
    position:absolute;
}
.boxLeft span a{
    margin:0px 4px;
}

/*  --------------------------------------------  */
/*  ------- common(Button,Table,etc...)  -------  */
/*  --------------------------------------------  */
p.text{
    text-align:left;
    padding:3px 10px;
    line-height:200%;
}
p.img{
    float:left;
}
.notice1{
    color: #ff0000;
    text-align: left;
    font-weight:bold;
    margin: 20px auto;
}
.notice ul,
.notice1 ul {
    list-style-type: disc;
}
.notice1 ul {
    color: #ff0000;
}
.notice li,
.notice1 li {
    margin-left:20px;
    background: none;
}
ul{
    list-style:none;
    margin:0px;
    padding-left:15px;
}
li{	
    margin-bottom:5px;
    padding-left:12px;
    padding-right:5px;
	background:url("images/lidot.gif") 0 8px no-repeat;
}
.btn0{
    padding:1px;
    margin:5px;
}
.btn1{
    padding:1px 5px;
    margin:15px;
}
h2{
    color:#888899;
    font-weight:bold;
    font-size:1.2em;
    text-align:left;
    text-indent:30px;
    letter-spacing:0.5em;
    background-image: url(images/h2.gif);
    background-repeat: no-repeat;
    background-position: 10px center;
    margin-bottom:20px;
    border-bottom:2px solid #CC0033;
}
.boxbodyG h2 {
  margin:0 30px 10px 30px;
}
.boxbodyFAQ {
  background:none;
  text-indent:0px;
  padding-left:5px;
  font-size: 16px;
}
h3{
    text-indent:-20px;
    font-weight:bold;
}
.supplement{
    text-align:right;
    margin-right:5px;
}
.supplement a{
    background-image: url(images/icon_arrow.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left:15px;
}
.linetb{
    border:1px solid #C5C5C5;
    width:700px;
}
.linetb td{
    border:1px solid #C5C5C5;
    padding:5px;
}
.nolinetb th{
    text-align:right;
    vertical-align:top;
    padding:5px 5px 5px 10px;
}
.nolinetb td{
    text-align:left;
    padding:5px;
}
.nolinetb p{float:left;}
.col td{background:#EAEAEA;}
.errormes{
    color:#FF0000;
    font-size:14px;
    text-align:center;
}
.underdash{
    background:url(images/dashed.gif) center no-repeat;
    height:10px;
    width:600px;
}
.seal{
    border:none;
}
.seal img{
    width:140px;
    height:140px;
    margin:5px 5px 0 0;
}
.caution{
    margin-left:-20px;
	margin-right:auto;
}
.caution h3{
    text-indent:0px;
}
.shuffle{
    margin:5px 0;
/*    width:150px;
    height:40px;
    border:1px solid #AAA;*/
}
.qr{
    width:400px;
    margin:10px auto;
    text-align:left;
    line-height:180%;
}
.qr img{
    width:400px;
    height:110px;
    margin-bottom:10px;
}
a.popup{
    background-image: url(images/blet_popup.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding:0 10px 0 15px;
}
.plugin{
    text-align:left;
}

.btnFAQ,
.btnnetwork,
.btntop,
.btncheck{
    width:320px;
    height:60px;
    display:block;
    margin:0 auto;
}
.btncheck,
.btntop{
    border: none;
    cursor: pointer;
    outline: none;
}
.btnFAQ{
    background:url(images/btnFAQ.gif) no-repeat;
}
.btnnetwork{
    background:url(images/btnnetwork.gif) no-repeat;
}
.btntop{
    background:url(images/btntop.gif) no-repeat;
}
.btncheck{
    background:url(images/btncheck.gif) no-repeat;
}
.btnFAQ:hover{
    background:url(images/btnFAQ-on.gif) no-repeat;
}
.btnnetwork:hover{
    background:url(images/btnnetwork-on.gif) no-repeat;
}
.btntop:hover{
    background:url(images/btntop-on.gif) no-repeat;
}
.btncheck:hover{
    background:url(images/btncheck-on.gif) no-repeat;
}

.red{
    color:red;
}
/*  --------------------------------------------  */
/*  ------- common(layout)  -------  */
/*  --------------------------------------------  */
.mb20 {
  margin-bottom: 20px;
}
.bold {
  font-weight: bold;
}
.ft15 {
  font-size: 15px;
}
/*  --------------------------------------------  */
/*  ------- table(for about.html)  -------------  */
/*  --------------------------------------------  */
table.recommend th, table.recommend td {
    border: solid 1px black;
    padding: 3px;
}
table.recommend th {
    text-align: center;
    font-weight: bold;
    background-color: #dddddd;
}
table.recommend td {
    vertical-align: top;
}
th.os {
    width: 30%;
}
th.browser {
    width: 60%;
}
